Kayako SupportSuite 'staff/index.php' Multiple HTML Injection Vulnerabilities

Bugtraq ID: 37947
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 25 2010 12:00AM
Updated: Jan 25 2010 12:00AM
Credit: Comodo Group
Vulnerable: Kayako SupportSuite 3.60.4
Kayako SupportSuite 3.30.2
Kayako SupportSuite 3.30 Release Candidate 3
Kayako SupportSuite 3.30 Release Candidate 2
Kayako SupportSuite 3.4.10
Kayako SupportSuite 3.0.32
Kayako SupportSuite 3.0.13
Kayako SupportSuite 3.0 0.26
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus